@charset "utf-8";
/* CSS Document */
.All-List-Element-Container, .All-Sort-Container {
	margin:0 0 20px;
}
.All-List-Element-Container {
	float:left
}
.All-Sort-Container {
	float:right
}
.All-Sort-Container .wrapper-dropdown-3 {
	margin:0 auto
}
.wrapper-dropdown-3 li .prebox {
	margin:0 5px 0 0;
}
.wrapper-dropdown-3 li.passive .prebox .fa {
	display:inline;
	border: 1px solid #666;
	color:#fff;
	background:#fff;
	font-size:10px;
	padding:2px;
}
.wrapper-dropdown-3 li.active .prebox .fa {
	display:inline;
	font-size:12px;
	border: 1px solid #666;
	background:#fff;
	font-size:10px;
	padding:2px;
}
.All-List-Element-Container .cancel_button {
	margin: 10px 0 0;
	text-decoration: none;
	font-size: 80%;
}
.Filter-Breadcrump {
	margin:10px 0;
	padding:0;
}
.Filter-Breadcrump li a {
	border:1px solid #ccc;
	font-size:80%;
	padding:5px;
	margin:0 3px 0 0;
	text-decoration:none;
	background:#fff;
}
.Filter-Breadcrump li {
	display:inline-block;
}
.FilterButtonContainer {
	cursor: pointer;
	display: none;
	left: 0;
	z-index: 10;
}

.FilterButton {
	background: #fff none repeat scroll 0 0;
	box-shadow: 0 1px 1px rgba(50,50,50,0.1);
	border: 1px solid rgba(0,0,0,0.15);
	display: inline-block;
	font-size: 15px;
	font-weight: normal;
	width: auto;
	color: #666;
	background: #fff url("/img/filter_symbol.png") no-repeat 32px 12px;
	padding: 6px 50px;
}